QGIS Application - Bug report #17207
Two close buttons in expression editor
2017-09-27 06:35 PM - Andreas Neumann

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:master Regression?: Yes
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 25106
Description

If | open the expression editor through "Select by Expression" the expression editor has two close buttons. One close button fails to work.

See screenshot attached

Associated revisions

Revision d1a9d3f1 - 2017-10-04 02:46 PM - Harrissou Santanna

Remove the unneeded close button on select by expression (#5273)

fixes #17207

History

#1 - 2017-09-27 07:41 PM - Giovanni Manghi
- Regression? changed from No to Yes
- Priority changed from Normal to High

#2 - 2017-10-01 11:04 AM - Richard Duivenvoorde

https://github.com/qgis/QGIS/pull/5273

#3 - 2017-10-04 02:46 PM - Harrissou Santanna
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|d1a9d3f1cf85f546cf51a9e85eda3a06ccbee460.
